body {
	background: #f2f2f2 url(/themes/site_themes/gn/images/body-bg-new.jpg) no-repeat top center;
}

div#wrapper {
	text-align: left;
	width: 830px;
	margin: 0 auto;
}

div#header {
	width: 830px;
	height: 275px;
	margin: 0 auto;
}

h1#logo {
	text-indent: -9999px;
	width: 250px;
	height: 175px;
	margin: 0;
	padding: 0;
	position: relative;
	top:  35px;
	left: 30px;
}

h1#logo a:link, #logo a:visited, #logo a:hover, #logo a:active {
	display: block;
	width: 250px;
	height: 175px;
	text-indent: -9999px;
	margin: 0;
	padding: 0;
}

div#content-wrapper {
	width: 830px;
	margin: 0 auto;
}

div#content-wrapper div#left-sidebar {
	width: 166px;
	float: left;
}

div#content-wrapper div#right-sidebar {
	width: 180px;
	float: right;
	margin: -30px 0 0 20px;
}



div#content-wrapper div#main-content {
	width: 621px;
	float: left;
	background: transparent url(/themes/site_themes/gn/images/content-bg.png) repeat-y top left;
	margin-left: 1px;
	padding: 20px 20px 0 20px;
	min-height: 435px;
}

div#content-wrapper div#main-content div#content {
	width: 420px;
	float: left;
	/*margin-top: -15px;*/
}
div#main-content p.big {
	font-size: 1.2em;
}
/* @group Main Nav */

div#content-wrapper div#left-sidebar ul#nav {
	list-style-type: none;
	margin: 0 0 0 20px;
	padding: 0;
	width: 140px;
	height: 195px;
}

div#content-wrapper div#left-sidebar ul#nav li {
	
}

div#content-wrapper div#left-sidebar ul#nav li a {
	display: block;
	width: 140px;
}

/* @group Nav Buttons */

div#content-wrapper div#left-sidebar ul#nav li a#home:link,
div#content-wrapper div#left-sidebar ul#nav li a#home:visited {
	height: 32px;
	text-indent: -9999px;
	background: transparent url(/themes/site_themes/gn/images/nav-sprite.png) no-repeat 0 0;
}

div#content-wrapper div#left-sidebar ul#nav li a#home:hover,
div#content-wrapper div#left-sidebar ul#nav li a#home:active,
div#content-wrapper div#left-sidebar ul#nav li a#home.active { 
	background: transparent url(/themes/site_themes/gn/images/nav-sprite.png) no-repeat -140px 0;
}

div#content-wrapper div#left-sidebar ul#nav li a#about:link,
div#content-wrapper div#left-sidebar ul#nav li a#about:visited {
	height: 31px;
	text-indent: -9999px;
	background: transparent url(/themes/site_themes/gn/images/nav-sprite.png) no-repeat 0 -32px;
}

div#content-wrapper div#left-sidebar ul#nav li a#about:hover,
div#content-wrapper div#left-sidebar ul#nav li a#about:active,
div#content-wrapper div#left-sidebar ul#nav li a#about.active {
	background: transparent url(/themes/site_themes/gn/images/nav-sprite.png) no-repeat -140px -32px;
}

div#content-wrapper div#left-sidebar ul#nav li a#shows:link,
div#content-wrapper div#left-sidebar ul#nav li a#shows:visited {
	height: 31px;
	text-indent: -9999px;
	background: transparent url(/themes/site_themes/gn/images/nav-sprite.png) no-repeat 0 -63px;
}

div#content-wrapper div#left-sidebar ul#nav li a#shows:hover,
div#content-wrapper div#left-sidebar ul#nav li a#shows:active,
div#content-wrapper div#left-sidebar ul#nav li a#shows.active {
	background: transparent url(/themes/site_themes/gn/images/nav-sprite.png) no-repeat -140px -63px;
}

div#content-wrapper div#left-sidebar ul#nav li a#media:link,
div#content-wrapper div#left-sidebar ul#nav li a#media:visited {
	height: 31px;
	text-indent: -9999px;
	background: transparent url(/themes/site_themes/gn/images/nav-sprite.png) no-repeat 0 -94px;
}

div#content-wrapper div#left-sidebar ul#nav li a#media:hover,
div#content-wrapper div#left-sidebar ul#nav li a#media:active, 
div#content-wrapper div#left-sidebar ul#nav li a#media.active {
	background: transparent url(/themes/site_themes/gn/images/nav-sprite.png) no-repeat -140px -94px;
}

div#content-wrapper div#left-sidebar ul#nav li a#gallery:link,
div#content-wrapper div#left-sidebar ul#nav li a#gallery:visited {
	height: 36px;
	text-indent: -9999px;
	background: transparent url(/themes/site_themes/gn/images/nav-sprite.png) no-repeat 0 -125px;
}

div#content-wrapper div#left-sidebar ul#nav li a#gallery:hover,
div#content-wrapper div#left-sidebar ul#nav li a#gallery:active, 
div#content-wrapper div#left-sidebar ul#nav li a#gallery.active {
	background: transparent url(/themes/site_themes/gn/images/nav-sprite.png) no-repeat -140px -125px;
}

div#content-wrapper div#left-sidebar ul#nav li a#blog:link,
div#content-wrapper div#left-sidebar ul#nav li a#blog:visited {
	height: 34px;
	text-indent: -9999px;
	background: transparent url(/themes/site_themes/gn/images/nav-sprite.png) no-repeat 0 -159px;
}

div#content-wrapper div#left-sidebar ul#nav li a#blog:hover,
div#content-wrapper div#left-sidebar ul#nav li a#blog:active,
div#content-wrapper div#left-sidebar ul#nav li a#blog.active {
	background: transparent url(/themes/site_themes/gn/images/nav-sprite.png) no-repeat -140px -159px;
}

/* @end */

/* @end */

/* @group Elsewhere Nav */

div#content-wrapper div#left-sidebar ul#elsewhere {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

div#content-wrapper div#left-sidebar ul#elsewhere {
	list-style-type: none;
	margin: 0 0 0 20px;
	padding: 0;
	width: 100px;
	height: 180px;
	margin: 108px 0 0 57px;
}

div#content-wrapper div#left-sidebar ul#elsewhere li {
	
}

div#content-wrapper div#left-sidebar ul#elsewhere li a {
	display: block;
	width: 100px;
}

/* @group Elsewhere Buttons */

div#content-wrapper div#left-sidebar ul#elsewhere li a#itunes:link,
div#content-wrapper div#left-sidebar ul#elsewhere li a#itunes:visited {
	height: 29px;
	text-indent: -9999px;
	background: transparent url(/themes/site_themes/gn/images/elsewhere-sprite-new.png) no-repeat 0 0;
}

div#content-wrapper div#left-sidebar ul#elsewhere li a#itunes:hover,
div#content-wrapper div#left-sidebar ul#elsewhere li a#itunes:active {
	background: transparent url(/themes/site_themes/gn/images/elsewhere-sprite-new.png) no-repeat -100px 0;
}

div#content-wrapper div#left-sidebar ul#elsewhere li a#myspace:link,
div#content-wrapper div#left-sidebar ul#elsewhere li a#myspace:visited {
	height: 31px;
	text-indent: -9999px;
	background: transparent url(/themes/site_themes/gn/images/elsewhere-sprite-new.png) no-repeat 0 -29px;
}

div#content-wrapper div#left-sidebar ul#elsewhere li a#myspace:hover,
div#content-wrapper div#left-sidebar ul#elsewhere li a#myspace:active {
	background: transparent url(/themes/site_themes/gn/images/elsewhere-sprite-new.png) no-repeat -100px -29px;
}

div#content-wrapper div#left-sidebar ul#elsewhere li a#lastfm:link,
div#content-wrapper div#left-sidebar ul#elsewhere li a#lastfm:visited {
	height: 26px;
	text-indent: -9999px;
	background: transparent url(/themes/site_themes/gn/images/elsewhere-sprite-new.png) no-repeat 0 -60px;
}

div#content-wrapper div#left-sidebar ul#elsewhere li a#lastfm:hover,
div#content-wrapper div#left-sidebar ul#elsewhere li a#lastfm:active {
	background: transparent url(/themes/site_themes/gn/images/elsewhere-sprite-new.png) no-repeat -100px -60px;
}

div#content-wrapper div#left-sidebar ul#elsewhere li a#thesixtyone:link,
div#content-wrapper div#left-sidebar ul#elsewhere li a#thesixtyone:visited {
	height: 31px;
	text-indent: -9999px;
	background: transparent url(/themes/site_themes/gn/images/elsewhere-sprite-new.png) no-repeat 0 -86px;
}

div#content-wrapper div#left-sidebar ul#elsewhere li a#thesixtyone:hover,
div#content-wrapper div#left-sidebar ul#elsewhere li a#thesixtyone:active {
	background: transparent url(/themes/site_themes/gn/images/elsewhere-sprite-new.png) no-repeat -100px -86px;
}

div#content-wrapper div#left-sidebar ul#elsewhere li a#youtube:link,
div#content-wrapper div#left-sidebar ul#elsewhere li a#youtube:visited {
	height: 39px;
	text-indent: -9999px;
	background: transparent url(/themes/site_themes/gn/images/elsewhere-sprite-new.png) no-repeat 0 -117px;
}

div#content-wrapper div#left-sidebar ul#elsewhere li a#youtube:hover,
div#content-wrapper div#left-sidebar ul#elsewhere li a#youtube:active {
	background: transparent url(/themes/site_themes/gn/images/elsewhere-sprite-new.png) no-repeat -100px -117px;
}

div#content-wrapper div#left-sidebar ul#elsewhere li a#facebook:link,
div#content-wrapper div#left-sidebar ul#elsewhere li a#facebook:visited {
	height: 24px;
	text-indent: -9999px;
	background: transparent url(/themes/site_themes/gn/images/elsewhere-sprite-new.png) no-repeat 0 -156px;
}

div#content-wrapper div#left-sidebar ul#elsewhere li a#facebook:hover,
div#content-wrapper div#left-sidebar ul#elsewhere li a#facebook:active {
	background: transparent url(/themes/site_themes/gn/images/elsewhere-sprite-new.png) no-repeat -100px -156px;
}

/* @end */

/* @end */

/* @group Elsewhere Nav */

/*div#content-wrapper div#left-sidebar ul#elsewhere {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

div#content-wrapper div#left-sidebar ul#elsewhere {
	list-style-type: none;
	margin: 0 0 0 20px;
	padding: 0;
	width: 100px;
	height: 170px;
	margin: 110px 0 0 60px;
}

div#content-wrapper div#left-sidebar ul#elsewhere li {
	
}

div#content-wrapper div#left-sidebar ul#elsewhere li a {
	display: block;
	width: 100px;
}*/

/* @group Elsewhere Buttons */

/*div#content-wrapper div#left-sidebar ul#elsewhere li a#myspace:link,
div#content-wrapper div#left-sidebar ul#elsewhere li a#myspace:visited {
	height: 32px;
	text-indent: -9999px;
	background: transparent url(/themes/site_themes/gn/images/elsewhere-sprite.png) no-repeat 0 0;
}

div#content-wrapper div#left-sidebar ul#elsewhere li a#myspace:hover,
div#content-wrapper div#left-sidebar ul#elsewhere li a#myspace:active {
	background: transparent url(/themes/site_themes/gn/images/elsewhere-sprite.png) no-repeat -100px 0;
}

div#content-wrapper div#left-sidebar ul#elsewhere li a#lastfm:link,
div#content-wrapper div#left-sidebar ul#elsewhere li a#lastfm:visited {
	height: 32px;
	text-indent: -9999px;
	background: transparent url(/themes/site_themes/gn/images/elsewhere-sprite.png) no-repeat 0 -32px;
}

div#content-wrapper div#left-sidebar ul#elsewhere li a#lastfm:hover,
div#content-wrapper div#left-sidebar ul#elsewhere li a#lastfm:active {
	background: transparent url(/themes/site_themes/gn/images/elsewhere-sprite.png) no-repeat -100px -32px;
}

div#content-wrapper div#left-sidebar ul#elsewhere li a#thesixtyone:link,
div#content-wrapper div#left-sidebar ul#elsewhere li a#thesixtyone:visited {
	height: 34px;
	text-indent: -9999px;
	background: transparent url(/themes/site_themes/gn/images/elsewhere-sprite.png) no-repeat 0 -64px;
}

div#content-wrapper div#left-sidebar ul#elsewhere li a#thesixtyone:hover,
div#content-wrapper div#left-sidebar ul#elsewhere li a#thesixtyone:active {
	background: transparent url(/themes/site_themes/gn/images/elsewhere-sprite.png) no-repeat -100px -64px;
}

div#content-wrapper div#left-sidebar ul#elsewhere li a#youtube:link,
div#content-wrapper div#left-sidebar ul#elsewhere li a#youtube:visited {
	height: 43px;
	text-indent: -9999px;
	background: transparent url(/themes/site_themes/gn/images/elsewhere-sprite.png) no-repeat 0 -98px;
}

div#content-wrapper div#left-sidebar ul#elsewhere li a#youtube:hover,
div#content-wrapper div#left-sidebar ul#elsewhere li a#youtube:active {
	background: transparent url(/themes/site_themes/gn/images/elsewhere-sprite.png) no-repeat -100px -98px;
}

div#content-wrapper div#left-sidebar ul#elsewhere li a#facebook:link,
div#content-wrapper div#left-sidebar ul#elsewhere li a#facebook:visited {
	height: 29px;
	text-indent: -9999px;
	background: transparent url(/themes/site_themes/gn/images/elsewhere-sprite.png) no-repeat 0 -141px;
}

div#content-wrapper div#left-sidebar ul#elsewhere li a#facebook:hover,
div#content-wrapper div#left-sidebar ul#elsewhere li a#facebook:active {
	background: transparent url(/themes/site_themes/gn/images/elsewhere-sprite.png) no-repeat -100px -141px;
}*/

/* @end */

/* @end */

div#footer {
	background: transparent url(/themes/site_themes/gn/images/footer-bg.png) no-repeat top center;
	width: 661px;
	float: right;
	padding: 60px 0 20px 0;
	margin: 0 2px 0 0;
	text-align: center;
}

div#footer p {
	font-size: .85em;
	color: #757575;
}

div#footer p a:link,
div#footer p a:visited {
	color: #555;
	text-decoration: none;
}

div#footer p a:hover,
div#footer p a:active {
	text-decoration: underline;
}

div#main-content div#right-sidebar div#email-newsletter {
	width: 180px;
	margin: 0 0 36px 0;
}

div#main-content div#right-sidebar div#email-newsletter h3 {
	width: 163px;
	height: 16px;
	margin: 0 0 9px 0;
	text-indent: -9999px;
	background: transparent url(/themes/site_themes/gn/images/heading-email-newsletter.png) no-repeat top center;	
}

div#main-content div#right-sidebar div#email-newsletter input#email {
	margin: 0;
	width: 168px;
	color: #7f7f7f;
	padding: 2px;
}

div#main-content div#right-sidebar div#email-newsletter input#signup {
	width: 77px;
	height: 20px;
	float: right;

}


div#main-content div#right-sidebar div#sidebar-shows {
	width: 180px;
	margin: 0 0 0 0;
}

div#main-content div#right-sidebar div#sidebar-shows h3 {
	width: 97px;
	height: 22px;
	margin: 0 0 9px 0;
	text-indent: -9999px;
	background: transparent url(/themes/site_themes/gn/images/heading-shows.png) no-repeat top center;	
}

div#main-content div#right-sidebar div#sidebar-shows ul.show {
	list-style-type: none;
	margin: 0 0 9px 0;
	padding: 0;
}

div#main-content div#right-sidebar div#sidebar-shows ul.show li {
	line-height: 1.5em;
	font-size: .85em;	
	color: #7d7d7d;
}

div#main-content div#right-sidebar div#sidebar-shows ul.show li a:link,
div#main-content div#right-sidebar div#sidebar-shows ul.show li a:visited {
	color: #8dc5ac;
	text-transform: uppercase;
	text-decoration: none;
}

div#main-content div#right-sidebar div#sidebar-shows ul.show li a:hover,
div#main-content div#right-sidebar div#sidebar-shows ul.show li a:active {
	text-decoration: underline;
}


div#main-content div#right-sidebar div#sidebar-shows ul.show li strong {
	color: #000;
		
}

div#main-content div#right-sidebar div#recent-blog-posts {
	width: 180px;
	margin: 0 0 20px 0;
}

div#main-content div#right-sidebar div#recent-blog-posts h3 {
	width: 175px;
	height: 37px;
	margin: 0 0 18px 0;
	text-indent: -9999px;
	background: transparent url(/themes/site_themes/gn/images/heading-blog-latest.png) no-repeat top center;	
}

div#main-content div#right-sidebar div#recent-blog-posts ul.blog-post {
	list-style-type: none;
	margin: 0 0 9px 0;
	padding: 0;
}

div#main-content div#right-sidebar div#recent-blog-posts ul.blog-post li {
	font-size: .85em;	
	color: #7d7d7d;
	margin: 0 0 .5em 0;
	line-height: 1.4em;
}

div#main-content div#right-sidebar div#recent-blog-posts ul.blog-post li a:link,
div#main-content div#right-sidebar div#recent-blog-posts ul.blog-post li a:visited {
	color: #8dc5ac;
	text-transform: uppercase;
	text-decoration: none;
}

div#main-content div#right-sidebar div#recent-blog-posts ul.blog-post li a:hover,
div#main-content div#right-sidebar div#recent-blog-posts ul.blog-post li a:active {
	text-decoration: underline;
}

div#main-content div#right-sidebar div#recent-blog-posts ul.blog-post li strong {
	color: #3a3a3a;
	font-size: 1.2em;		
}

div#main-content div#right-sidebar div#recent-blog-posts ul.blog-post li span.date {
	color: #3a3a3a;
}

/* @group Sunlight */

div#main-content div#right-sidebar div#sunlight {
	width: 180px;
	margin: 0 0 20px 0;
}

div#main-content div#right-sidebar div#sunlight h3 {
	width: 180px;
	height: 180px;
	margin: 20px 0 10px 0;
	text-indent: -9999px;
	background: transparent url(/themes/site_themes/gn/images/garynock-sunlight-web.jpg) no-repeat top center;	
}

div#main-content div#right-sidebar div#sunlight ul.sunlightlist {
	list-style-type: none;
	margin: 0 0 9px 0;
	padding: 0;
}

div#main-content div#right-sidebar div#sunlight ul.sunlightlist li {
	font-size: .85em;	
	color: #7d7d7d;
	margin: 0 0 .5em 0;
	line-height: 1.4em;
}

div#main-content div#right-sidebar div#sunlight ul.sunlightlist li a:link,
div#main-content div#right-sidebar div#sunlight ul.sunlightlist li a:visited {
	color: #8dc5ac;
	text-transform: uppercase;
	text-decoration: none;
}

div#main-content div#right-sidebar div#sunlight ul.sunlightlist li a:hover,
div#main-content div#right-sidebar div#sunlight ul.sunlightlist li a:active {
	text-decoration: underline;
}

div#main-content div#right-sidebar div#sunlight ul.sunlightlist li strong {
	color: #3a3a3a;
	font-size: 1.2em;		
}

div#main-content div#right-sidebar div#sunlight ul.sunlightlist li span.date {
	color: #3a3a3a;
}

/* @end */

/* @group Make It Better */

div#main-content div#right-sidebar div#makeitbetter {
	width: 180px;
	margin: 0 0 20px 0;
}

div#main-content div#right-sidebar div#makeitbetter h3 {
	width: 180px;
	height: 180px;
	margin: 20px 0 10px 0;
	text-indent: -9999px;
	background: transparent url(/themes/site_themes/gn/images/garynock-makeitbetter-web.jpg) no-repeat top center;	
}

div#main-content div#right-sidebar div#makeitbetter ul.makeitbetterlist {
	list-style-type: none;
	margin: 0 0 9px 0;
	padding: 0;
}

div#main-content div#right-sidebar div#makeitbetter ul.makeitbetterlist li {
	font-size: .85em;	
	color: #7d7d7d;
	margin: 0 0 .5em 0;
	line-height: 1.4em;
}

div#main-content div#right-sidebar div#makeitbetter ul.makeitbetterlist li a:link,
div#main-content div#right-sidebar div#makeitbetter ul.makeitbetterlist li a:visited {
	color: #8dc5ac;
	text-transform: uppercase;
	text-decoration: none;
}

div#main-content div#right-sidebar div#makeitbetter ul.makeitbetterlist li a:hover,
div#main-content div#right-sidebar div#makeitbetter ul.makeitbetterlist li a:active {
	text-decoration: underline;
}

div#main-content div#right-sidebar div#makeitbetter ul.makeitbetterlist li strong {
	color: #3a3a3a;
	font-size: 1.2em;		
}

div#main-content div#right-sidebar div#makeitbetter ul.makeitbetterlist li span.date {
	color: #3a3a3a;
}

/* @end */



div#main-content h2#about-gary {
	width: 183px;
	height: 23px;
	margin: 0 0 1em 0;
	text-indent: -9999px;
	background: transparent url(/themes/site_themes/gn/images/heading-about-gary.png) no-repeat top center;	
}

div#main-content h2#heading-upcoming-shows {
	width: 253px;
	height: 27px;
	margin: 0 0 1em 0;
	text-indent: -9999px;
	background: transparent url(/themes/site_themes/gn/images/heading-upcoming-shows.png) no-repeat top center;	
}

div#main-content div.show {
	border-bottom: 1px dotted #8dc5ac;
	margin: 0 0 1.5em 0;
	padding: 0 0 1.5em 0;
}

div#main-content div.show p {
	font-size: 0.85em;
	margin: 5px 0 0 0;
}

div#main-content div.show h3 {
	margin: 0 0 3px 0;
	line-height: 1.3em;
	font-size: 1.2em;
}

div#main-content div.show h5 {
	margin: 0 0 0 0;
	text-transform: uppercase;
	font-size: .85em;
	color: #777;
}

div#main-content div.show h5 span {
	color: #333;
}

div#main-content h4.month-heading {
	color: #8dc5ac;	
	font-size: 1.5em;
	text-transform: uppercase;
	font-weight: bold;
	/*border-bottom: 1px dashed #92a28b;*/
	/*padding: 0 0 10px 0;*/
	margin: 20px 0 20px 0;
}

div#main-content div#content img.left {
	float: left;
	margin: 0 20px 20px 0;
}

div#main-content div#content img.right {
	float: right;
	margin: 0 0 20px 20px;
}

div#main-content h2#heading-media {
	width: 97px;
	height: 23px;
	margin: 0 0 1em 0;
	text-indent: -9999px;
	background: transparent url(/themes/site_themes/gn/images/heading-media.png) no-repeat top center;	
}

div#main-content h2#heading-photo-gallery {
	width: 229px;
	height: 24px;
	margin: 0 0 1em 0;
	text-indent: -9999px;
	background: transparent url(/themes/site_themes/gn/images/heading-photo-gallery.png) no-repeat top center;	
}

div#main-content h4 {
	margin: 0 0 1.5em 0;
	line-height: 1.5em;
	display: block;
}

div.youtube-video {
	border-bottom: 1px dotted #8dc5ac;
	margin: 0 0 1.5em 0;
	padding: 0 0 1.5em 0;
	width: 420px;
}

div.youtube-video object {
	margin: 0 0 18px 0;
	display: block;
}

div.youtube-video p {
	margin: 0 0 0 0;
}

div#main-content h2#heading-welcome {
	width: 391px;
	height: 50px;
	margin: 0 0 1em 0;
	text-indent: -9999px;
	background: transparent url(/themes/site_themes/gn/images/heading-welcome.png) no-repeat top center;	
}

div#main-content h2#heading-blog {
	width: 186px;
	height: 26px;
	margin: 0 0 1em 0;
	text-indent: -9999px;
	background: transparent url(/themes/site_themes/gn/images/heading-blog.png) no-repeat top center;	
}


div#main div.paginate-left {
	float: left;
}

div#main-content div#content div.paginate-left a:link,
div#main-content div#content div.paginate-right a:link,
div#main-content div#content div.paginate-left a:visited,
div#main-content div#content div.paginate-right a:visited {
	color: #555;
	text-decoration: none;
}

div#main-content div#content div.paginate-left a:hover,
div#main-content div#content div.paginate-right a:hover,
div#main-content div#content div.paginate-left a:active,
div#main-content div#content div.paginate-right a:active {
	color: #333;
	text-decoration: underline;
}

div#main div.paginate-right {
	float: right;
}

div#main-content div#right-sidebar div#twitter_div {
	margin: 0 0 20px 0;
}

div#main-content div#right-sidebar div#twitter_div p a:link,
div#main-content div#right-sidebar div#twitter_div p a:visited {
	color: #282828;
	text-decoration: none;
	font-weight: bold;
}

div#main-content div#right-sidebar div#twitter_div p a:hover,
div#main-content div#right-sidebar div#twitter_div p a:active {
	text-decoration: underline;
}

div#main-content div#right-sidebar div#twitter_div h3 {
	width: 176px;
	height: 54px;
	margin: 0 0 9px 0;
	text-indent: -9999px;
	background: transparent url(/themes/site_themes/gn/images/heading-twitter.png) no-repeat top center;	
}

div#main-content div#right-sidebar div#twitter_div ul#twitter_update_list {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

div#main-content div#right-sidebar div#twitter_div ul#twitter_update_list li {
	/*border-bottom: 1px dotted #8dc5ac;*/
	margin: 0 0 0.5em 0;
	padding: 0 0 0.5em 0;
}

div#main-content div#right-sidebar div#twitter_div ul#twitter_update_list li span {
	display: block;
	color: #8dc5ac;
	line-height: 1.3em;
}

div#main-content div#right-sidebar ul#twitter_update_list li a:link,
div#main-content div#right-sidebar ul#twitter_update_list li a:visited {
	color: #555;
	text-decoration: none;
}

div#main-content div#right-sidebar ul#twitter_update_list li a:hover,
div#main-content div#right-sidebar ul#twitter_update_list li a:active {
	color: #555;
	text-decoration: underline;
}

/*---twitter home------*/


/*div#main-content div#right-sidebar div#twitter_div h3 {
	width: 176px;
	height: 54px;
	margin: 0 0 9px 0;
	text-indent: -9999px;
	background: transparent url(/themes/site_themes/gn/images/heading-twitter.png) no-repeat top center;	
}*/

div#main-content div#content div#twitter_div {
	min-height: 130px;
	margin: 0;
	width: 410px;
}
div#main-content div#content div#twitter_div ul#twitter_update_list {
	list-style-type: none;
	padding: 0;
}

div#main-content div#content div#twitter_div ul#twitter_update_list li {
	font-size: 2em;
	width: 385px;
}

div#main-content div#content div#twitter_div ul#twitter_update_list li span {
	display: block;
	color: #8dc5ac;
	line-height: 1.3em;
	width: 385px!important;
	padding: 0 10px 0 0;
}

/*div#main-content div#content div#twitter_div ul#twitter_update_list li span a {
	width: 385px;
}*/

#twitter_div ul .user img {
	display: none;
}

#twitter_div ul {
	list-style: none;
	padding: 0;
	margin: 0 0 2em 0;
}

#twitter_div .timePosted {
	margin-top: -1.5em;
	font-size: 0.8em;
}

#twitter_div .user {
	text-indent: -9999px;
	height: 1px;
}

#twitter_div ul {
	border-bottom: 1px solid #8dc5ac; 
}

#twitter_div .user {
	margin-top: 10px;
	padding-top: 10px;
	border-top: 1px solid #8dc5ac;
}

#twitter_div .tweet a {
	font-weight: bold;
}

#twitter-leadin, #soundcloud-leadin {
	font-size: 1.3em;
	font-weight: bold;
	color: #8dc5ac;
}

#twitter-leadin {
	margin-bottom: 0;
}

#twitter-link {
	position: relative;
	top: -1em;
	font-weight: bold;
}

#soundcloud-leadin {
	margin-bottom: 0.25em;
	margin-top: 2em;
}

div#main-content div#content ul#twitter_update_list li a:link,
div#main-content div#content ul#twitter_update_list li a:visited {
	color: #555;
	text-decoration: none;
}

div#main-content div#content ul#twitter_update_list li a:hover,
div#main-content div#content ul#twitter_update_list li a:active {
	color: #555;
	text-decoration: underline;
}


div#main-content div#content div.post {
	border-bottom: 1px dotted #8dc5ac;
	margin: 0 0 1.5em 0;
	padding: 0 0 1.5em 0;
}

div#main-content div#content div.post a.more {
	margin: 0;	
}

div#main-content div#content div.post h3 {
	margin: 0 0 9px 0;
	font-size: 2em;
	line-height: 1.3em;
}
div#main-content div#content div.post h5 {
	font-size: .85em;
}

div#main-content div#content div.post div#bookmarks h5 {
	width: 299px;
	height: 64px;
	margin: 0 0 9px 0;
	text-indent: -9999px;
	background: transparent url(/themes/site_themes/gn/images/heading-social-bookmarks.png) no-repeat top center;	
}

div#main-content div#content div.post div#bookmarks ul.social-bookmarks {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

div#main-content div#content div.post div#bookmarks ul.social-bookmarks li {
	display: inline;
	margin: 0 2px 0 0;
}

div#main-content div#content h4#comments {
	width: 139px;
	height: 42px;
	margin: 0 0 1em 0;
	text-indent: -9999px;
	background: transparent url(/themes/site_themes/gn/images/heading-comments.png) no-repeat top center;		
}

div#main-content div#content ul.comment-specifics {
	list-style-type: none;
	margin: 0 0 18px 0;
	padding: 0;
	font-size: .85em;
	clear: left;
}

div#main-content div#content ul.comment-specifics li {
	display: inline;
	/*border-right: 1px solid #888;*/
	margin: 0;
	padding: 0;
}

div#main-content div#content ul.comment-specifics li.last {
	border: none;
}

div#main-content div#content fieldset#blog-comments div#preview {
	/*background-color: #8dc5ac;*/
	background-color: #eee;
	padding: 10px;
	margin: 0 0 18px 0;
}

div#main-content div#content fieldset#blog-comments div#preview ul.comment-specifics {
	margin: 0 0 0 0;
}

div#main-content div#content a:link,
div#main-content div#content a:visited {
	color:  #476f4c;
	text-decoration: none;
}

div#main-content div#content a:hover,
div#main-content div#content a:active {
	text-decoration: underline;
}

div#main-content div#right-sidebar div#recent-comments a:link,
div#main-content div#right-sidebar div#recent-comments a:visited {
	color:  #476f4c;
	text-decoration: none;
}

div#main-content div#right-sidebar div#recent-comments a:hover,
div#main-content div#right-sidebar div#recent-comments a:active {
	text-decoration: underline;
}


div#main-content div#right-sidebar div#recent-comments {
	margin: 0 0 20px 0;
}

div#main-content div#right-sidebar div#recent-comments h3 {
	width: 170px;
	height: 38px;
	margin: 0 0 9px 0;
	text-indent: -9999px;
	background: transparent url(/themes/site_themes/gn/images/heading-recent-comments.png) no-repeat top center;	
}

div#main-content div#right-sidebar div#recent-comments ul {
	list-style-type: none;
	margin: 0 0 9px 0;
	padding: 0 0 9px 0;
	font-size: 0.85em;
	border-bottom: 1px dotted #eee;
}

div#main-content div#right-sidebar div#recent-comments ul li.comment {
	background: transparent url(/themes/site_themes/gn/images/bg-recent-comments.png) no-repeat top left;
	padding: 0 0 0 15px;
}
div#main-content div#right-sidebar div#recent-comments ul li.comment p {
	margin: 0 0 5px 0;
}

div#main-content div#right-sidebar div#recent-comments ul li.comment-author,
div#main-content div#right-sidebar div#recent-comments ul li.comment-entry {
	font-size: 0.85em;
}

div#main-content div#right-sidebar div#blog-archive {
	margin: 0 0 20px 0;
}

div#main-content div#right-sidebar div#blog-archive h3 {
	width: 143px;
	height: 38px;
	margin: 0 0 9px 0;
	text-indent: -9999px;
	background: transparent url(/themes/site_themes/gn/images/heading-archive.png) no-repeat top center;	
}

div#main-content div#right-sidebar div#blog-archive ul {
	/*list-style-type: none;*/
	margin: 0;
	padding: 0;
	font-size: 0.85em;
}

div#main-content div#right-sidebar div#blog-archive a:link,
div#main-content div#right-sidebar div#blog-archive a:visited {
	color:  #476f4c;
	text-decoration: none;
}

div#main-content div#right-sidebar div#blog-archive a:hover,
div#main-content div#right-sidebar div#blog-archive a:active {
	text-decoration: underline;
}


div#main-content div#right-sidebar div#subscribe {
	margin: 0 0 20px 0;
}

div#main-content div#right-sidebar div#subscribe h3 {
	width: 163px;
	height: 39px;
	margin: 0 0 9px 0;
	text-indent: -9999px;
	background: transparent url(/themes/site_themes/gn/images/heading-subscribe.png) no-repeat top center;	
}

div#main-content div#right-sidebar div#subscribe ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

div#main-content div#right-sidebar div#subscribe ul li {
	display: inline;
	margin: 0 10px 0 0;
}

div#main-content div#right-sidebar div#subscribe ul li a:link,
div#main-content div#right-sidebar div#subscribe ul li a:link {
	color: #555;
	text-decoration: none;
}

div#main-content div#right-sidebar div#subscribe ul li a:hover,
div#main-content div#right-sidebar div#subscribe ul li a:active {
	color: #555;
	text-decoration: underline;
}


div#main-content div#right-sidebar div#subscribe ul li a.subscribe-rss {
	background: transparent url(/themes/site_themes/gn/images/icn-rss.png) no-repeat top left;
	padding: 0px 0 2px 20px;

}

div#main-content div#right-sidebar div#subscribe ul li a.subscribe-email {
	background: transparent url(/themes/site_themes/gn/images/icn-email.png) no-repeat top left;
	padding: 0px 0 2px 20px;
}

div#main-content div#right-sidebar div#blog-archive ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	font-size: 0.85em;
}
p.captcha img {
	margin: 0 10px 0 0;
}
p.captcha input {
	margin: 0;
	font-size: 1.2em;
}

/* @group Gallery */

table#gallery {
	width: 360px;
	margin: 0 0 18px 0;
	padding: 0;
}

table#gallery tr {
	height: 120px;
}

table#gallery td {
	margin: 0;
	padding: 0;
	width: 120px;
	height: 120px;
	vertical-align: top;
}

table#gallery td img {
	margin: 0 5px 0 0;
	padding: 0;
}
/* @end */

.gary-comment p {
	/*background-color: #eee;*/
	padding: 0 10px 10px 10px;
	margin: 0 0 5px 0;
	
}
.comment-even p {
	/*background-color: #eee;*/
	padding: 0 10px 10px 10px;
	margin: 0 0 5px 0;
}

.comment-odd p {
	/*background-color: #eee;*/
	padding: 0 10px 10px 10px;
	margin: 0 0 5px 0;
}

div#main-content div#content .gary-comment img.left,
div#main-content div#content .comment-even img.left,
div#main-content div#content .comment-odd img.left {
	margin: 0 10px 10px 0;
}

div#garynock-player {
	width: 420px;
	height: 180px;
}
.dbPopWin {
	margin: 0;
}